/* CSS Document */

body {
	background:	url(../../../grc/main_bground.jpg) repeat;
	margin:0;
	text-align:center;
}

#wrapper {
	margin:0 auto;
	
}

#contentcontainer { background:url(../../../grc/int_contentbg.jpg) no-repeat;
 width:900px;
 text-align:left;}
 
 table#int_table {border:0 none;
padding:0;
width:870px;
}

tr#int_content {background:#F0E8CD url(../../../grc/content_bttm.jpg) no-repeat scroll center bottom;
color:#333333;
font-family:Trebuchet MS,Arial,Helvetica,sans-serif;
font-size:12px;
line-height:18px;

}

#vmMainPage h1 {
color:#1E4713;
display:block;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:20px;
font-weight:bold;
margin-top:10px;
}

h6.cart {
	background:url(../../../grc/my_shopin_cart.jpg) no-repeat;
	margin:0px;
	height:32px;
	width:185px;
}

td#left_area {
padding-left:10px;
text-align:left;
width:660px !important;
}

/*#vmMainPage table {
	width:630px !important;
}*/

#vmMainPage form {
	width: 100%;
	overflow:hidden;
}

#vmMainPage div.pathway {
	padding-top: 10px;
	margin-left:0;
}

#vmMainPage a.previous_page, #vmMainPage a.next_page {display:none;}

#vmMainPage form table#lpmt1 {
	width: 100% !important;
}

#vmMainPage form table#lpmt1 td:first-child fieldset {border-right: 1px solid #A6A49E;}

#vmMainPage form table#lpmt1 fieldset {
	border:none;
}

table.cart-val td {
	border-bottom: 1px solid #CBCBCB;
	color: #000;
	font-weight:bold;
}

#category1 {
background-color:/*#f4f0e4;*/ #FFF;
border: 1px solid #78756a;
 width:145px;
 height:185px;
 padding:10px 5px;
 text-align:center;
}

.catlist { 
color:#ba570e;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
margin-top:10px;
display:block;
text-align:center;}

#mycart {width:185px; font-size:11px;}
.minicartitem1 { padding:3px;  border-bottom: 1px dotted #a7a18f;}
.additem {
float:left;}

.minicartprice { float:right;}

.addtocart {clear:both; font-weight:bold; padding:3px;}

.cartload {float:left;}
.cartvalue { float:right;}

table.itemlist {margin-bottom:30px;}
table.itemlist td { padding-bottom: 20px; }
.additem a:link {}

/*Item List*/
a.PrdctPrice {
	color:#ba570e;
	font-size:11px;
	text-decoration:none;
	text-align:left;
}



.ftproductdesc {
	display:block; 
	color:#ba570e; 
	text-decoration: none;
	font-weight:bold;
}

.pdctprice, .productPrice {
	text-align:left !important;
	font-size:11px;
	font-weight: normal;
	display:block;
	color:#333333;
	text-decoration:none;
}

div.ftproduct {
	background-color:#f4f0e4;
	border: 1px solid #78756a;
 	width:145px;
 	/* height:210px; */
        height: 35ex;
 	padding:10px 5px;
 	text-align:center;
	margin: 0 auto;
}

/*Product Details*/
#prdctImage {
	background-color:#f4f0e4;
	border: 1px solid #78756a;
	width:/*235px;*/auto;
	max-width: 260px;
	height:auto;
	text-align:center;
	padding: 6px 2px;
	margin-right:10px;
}

table.itemlist {
	margin-top:15px;
}

#prdctName {
color:#ba570e;
font-size:20px;
font-weight:bold;
} 
	
select.selector {
	background:#f4f0e4;
	border: 1px solid #78756a;
	width:180px;
	display:block;
	margin-bottom:10px;
}

input.inputbox { 
	background:#f4f0e4;
	border: 1px solid #78756a; 
	margin-top:6px; 
	text-align:center;
	font-weight:bold;
	font-size: 14px;
	
}

div.ftproduct span.productPrice {
	font-size:14px;
}

.price, span.productPrice 
{
	color:#444444; 
	font-size:24px; 
	font-weight:bold; 
	display:block; 
	margin-top:8px;
}

.description, table.itemlist p.system-pagebreak
{ 
	margin-bottom: 10px; 
	margin-top:2px; 
	color: #000;
}

.qtytxt {}

input.quantity_box_button {display:none;}

/*Shopping Cart*/
.cartitems th {color:#ffffff; border-bottom:1px solid #823701;}
table.cartitems {color:#444444; border-collapse:collapse; margin-bottom:20px; }

tr.sectiontableentry1 td, tr.sectiontableentry2 td {border-bottom:1px solid #A6A49E;}
div#vmMainPage tr th  {
	color: #FFF; 
	border-bottom:1px solid #823701;
	text-align:left;
}

tr.lectionrableentry1 td {color:#000; font-weight:bold;}

.cartitems td {
border-bottom:1px solid #a6a49e;
font-weight:normal;
margin:0;
padding:4px;
vertical-align:top;
}

.cartitems td a {
	font-size: 16px;
	text-decoration: none;
}

a.checkoutname {
color:#ba570e;
font-weight:bold;
font-size:14px;
text-decoration:none; 
}

.totalprice {color: #ba570e; font-size:14px; font-weight:bold; float:right;}

div.myvmCartContainer {
	color: #000;
	font-size:14px;
	float: left;
}

div.myvmCartDetails, div.myvmCartAttributes 
{
	border: 0 !important;
	background-color: none;
	margin-left: 0;
	padding-left: 0;
}
.myvmRowTwo { background: none; }
div.myvmCartChild 
{
	border: 0 !important;
}


ul.pagination {
	list-style-type:none;
	margin: 0;
	padding:0;
}

ul.pagination li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin:3px;
	zoom: 1;
	*display: inline;

}

span.outofstock {color:#c30303;font-weight:bold;}